package com.yem.em.bd.project.from;

import kd.bos.bill.AbstractBillPlugIn;
import kd.bos.form.events.AfterDoOperationEventArgs;

/**
 * @author 夜子
 * @ClassName ProjectEdit
 * @description: 公司项目表单插件
 * @date 2023年07月12日
 * @version: 1.0
 */
public class ProjectEdit extends AbstractBillPlugIn{

    @Override
    public void afterDoOperation(AfterDoOperationEventArgs e) {
        super.afterDoOperation(e);
        String operateKey = e.getOperateKey();
        if ("syncpic".equals(operateKey)) {
            this.getView().invokeOperation("refresh");
        }
    }
}
